﻿/*encadrement du menu*/
.menu {
    /*   width : 1002px;*/
    height: 50px;
}
	/*liste des boutons principaux*/
.menu ul
{
	padding-left:0px;
	margin:0 0 0 0;
}

.menu table li
{         
	float:none;  
	overflow:hidden;
    line-height: 0px;
}

textarea{
      font-family: "Calibri" !important;
}


.btSousMenu
{ 
	height: 30px !important;
}

.k-ie .btSousMenu
{ 
    display: block;
}


/*listes déroulantes*/
.lst {
    display: none;
    width: 248px;
    z-index: 2;
    position: absolute;
}

.lst li input
{
	width: 250px;
}

.lst.Home
{
    width: 310px;
    height: 320px;
}

.lst.Home * {
    line-height: inherit;
}


/*page selectionnée*/
.btMenu.selected
{
    background-position: 0px -50px;
	color: White;
}

/*Tous les boutons du menu*/
.btMenu
{ 
    cursor: pointer;
    border: 0px;
    height: 50px;
}

.btMenu:hover
{
    color: White;
	background-position: 0px -50px;
}
    
/*Liste des menus*/
.containerHome
{
    width: 50px !important;
}

.BtAccueil
{
    width: 50px !important;
}

.containerMenuAdmin
{
    width: 100px !important;
}

.BtConsolidation
{
    width: 170px !important;
    font-size: 19px;
    background-repeat: no-repeat;
    padding-left: 40px !important;
}

.BtSupervision
{
    width: 170px !important;
    font-size: 19px;
    background-repeat: no-repeat;
    padding-left: 40px !important;
}

.BtConsultationCompte {
    width: 170px !important;
    font-size: 19px;
    background-repeat: no-repeat;
    padding-left: 40px !important;
}

.BtMessage
{
    width: 150px;
    background-repeat: no-repeat;
    font-size: 19px;
    padding-left: 30px !important;
}
.BtAdministration
{
    width: 170px !important;
    font-size: 19px;
    background-repeat: no-repeat;
    padding-left: 40px !important;
}

.containerCotation
{
    width: 50px !important;
}

.BtCotations
{
    width: 50px;
}
  
.containerParametrage
{
    width: 50px !important;
}

.BtParametrage
{
    width: 50px;
}
 
.containerGestion
{
    width: 200px !important;
}   
.BtGestion
{
    width: 200px;
    background-repeat: no-repeat;
    font-size: 19px;
    padding-left: 20px !important;
}

.BtSynthese,.BtMesContrats,.BtMesLivraisons
{
    width: 200px;
    background-repeat: no-repeat;
    font-size: 19px;
    padding-left: 20px !important;
}

.containerSimulation
{
    width: 200px !important;
}   

.BtSimulation
{
    width: 200px;
    background-repeat: no-repeat;
    font-size: 19px;
    padding-left: 20px !important;
}


.BtConsultationDossier
{
    width: 50px;
}

.BtSupport
{
    width: 50px;
}

.BtAide
{
    width: 50px;
}

#Onglets
{
    width:100%;
}

.lstOnglets
{
    margin: 26px 0;
    padding-bottom: 0;
    width: 100%;
}

.tbOnglets {
    width: 100%;
}

.tbOnglets input
{
	width : 100%;
	height: 25px;
	border-top:0px;
}

.btOnglet.selected
{
    border-bottom: 0px;
    padding-bottom: 2px;
}

table
{
    border-spacing: 0;  
    border-collapse: collapse;
}




.lst.Home li
{
    margin-top: 0px !important;
}